Subject: LTK1212106020709X
From: Akhil P Walia <[email-masked]>
To: Ibrahim Usmani <[email-masked]>
Cc: Subhash Kumar <[email-masked]>, Subir Bikas Chakma <[email-masked]>
Date: Wed, 20 Mar 2013 06:12:18 +0530 (IST)

Why you transferred this chat without notes to OWA-EN-L1 skill? 

LTK1212106020709X 

Tuesday, March 19, 2013 8:31 PM Chat A new chat was handled by 'reshmas'. 		Agent: 	reshmas 
	Visitor: 	peter katkot <[email-masked]> 

info: Please wait while we connect you to a customer service specialist. You are currently number 1 in Queue. Your expected wait time is 0 minutes and 14 seconds 
info: Welcome! This is 'reshma'. How may I help you today? 
info: Your Issue ID for this chat is LTK1212106020709X 
reshma: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
peter katkot: why u disconnect from chat session? 
reshma: Hello Peter 
peter katkot: no hello 
peter katkot: please i want u tosend goods 
peter katkot: without i send u statement 
peter katkot: it will take son much time 
peter katkot: !!!! 
peter katkot: soo much 
reshma: You would have to send a statement of bank 
peter katkot: it will take sooo much time 
reshma: We would wait 
peter katkot: u charged me !!! why uwant a prooof for that ??? 
peter katkot: what is that 
peter katkot: ? 
reshma: Because we have not receive any payment 
peter katkot: how is that ??? 
peter katkot: i paid u via mastercard 
peter katkot: !!!! 
peter katkot: and u recieve it 
peter katkot: the bank send me a cell msg 
peter katkot: that u charged me 
reshma: We require a proof from your bank that payment has been made 
peter katkot: can i send u ONLINE BANK STATEMENT???? 
peter katkot: i bring it via my online checking 
peter katkot: is it ok ? 
reshma: Ok. However it should mention Borderlinx has received the payment of the said amount. 
peter katkot: ok 
peter katkot: i will send it tomorow 
peter katkot: i donot know why u everytime 
reshma: Sure 
reshma: Is there anything else I may assist you with today? 
peter katkot: get me delayed !!!!!!!!!!!!!!!!!1 
peter katkot: i am very booooooooooooooooooooooooooooored from borderlinx 
peter katkot: everytime u delay my goods for 8-9 days !!! 
peter katkot: really it sucks 
peter katkot: helloooooooooooooooooooo 
peter katkot: r u here? 
reshma: Yes 
reshma: I am here 

-- 
Regards , 
a kh ! L